uuid: bb113c9b-175f-4ffb-903a-bd8f9a79e4c7
langcode: es
status: true
dependencies:
  module:
    - system
  theme:
    - olivero
_core:
  default_config_hash: VhBzWb7lMRtIOg9G7VSw_0uopi-7zXeHq4vXqqV1HFE
id: olivero_breadcrumbs
theme: olivero
region: breadcrumb
weight: 0
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: 'Enlaces de ayuda a la navegación'
  label_display: '0'
  provider: system
visibility: {  }
